How to get the right uclibc for my current CPU?

Thomson lilotom at gmail.com
Tue Dec 20 06:26:51 UTC 2011


I got a low end box with ARM, and I want to install uclibc into it, but
after a short look at the toolchains page, it seems there is a version for
arm, armeb, and it also seems there are many instruction set version for
ARM (armv4, armv5, armv6, etc.). So how could I get the CPU information and
install the right version of uclibc for it?

-- 
Thanks
Thomson Tan


More information about the uClibc mailing list